[global]
server string = {{ hostname_raspberry }}
workgroup = Workgroup
netbios name = {{ hostname_raspberry }}
public = yes
encrypt passwords = true

[projects]
path = {{ path_catkin_ws }}
read only = no
writeable = yes
valid users = root
comment = {{ samba_server_string }}
